Subject: bug#76839: [Roi Martin] [PATCH] Fix 'Skip' behavior in erts files

From: Roi Martin <[email-masked]>
Date: Mon, 17 Mar 2025 19:32:02 +0100

Do you think we can merge this?  It is a bug fix and being so small I
guess it is within the limits of a contribution that do not require CA.

In any case, my CA paperwork is in progress but it seems that it will
take a bit more time.